[data-theme='dark'] {
  --window-background: linear-gradient(to bottom right, #0f1023, #4b0224);
  --text-colour: white;
  --background-colour: black;
}

[data-theme='light'] {
  --window-background: white;
  --text-colour: black;
  --background-colour: white;
}

.preferences-border {
  background-color: var(--background-colour);
  border-radius: 10px;
  display: flex;
  flex-direction: row;
}

.preferences-window {
  flex: 1 1 auto;
  max-height: 100%;
  border-radius: 10px;
  background-image: var(--window-background);
  box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.4);
  margin: 10px 10px 10px 10px;
  display: flex;
  flex-direction: column;
}

.set-text-colour {
  color: var(--text-colour);
}
